<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="84014">
	<ipcEntry kind="s" symbol="G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION G <emdash></emdash> PHYSIQUE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="G01" endSymbol="G01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>INSTRUMENTS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="G03" ipcLevel="C" edition="19740701" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>PHOTOGRAPHIE</text>
					</titlePart>
					<titlePart><text>CINEMATOGRAPHIE</text>
					</titlePart>
					<titlePart><text>ELECTROGRAPHIE</text>
					</titlePart>
					<titlePart><text>HOLOGRAPHIE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="G03C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COMPOSITIONS PHOTOSENSIBLES OU LEURS SUPPORTS</text>
						</titlePart>
						<titlePart><text>PROCEDES PHOTOGRAPHIQUES, p.ex. PROCEDES CINEMATOGRAPHIQUES, AUX RAYONS X, EN COULEURS, PROCEDES STEREOPHOTOGRAPHIQUES</text>
						</titlePart>
						<titlePart><text>PROCEDES AUXILIAIRES EN PHOTOGRAPHIE</text>
							<entryReference>procédés photographiques caractérisés par l'usage ou la manipulation d'appareils qui peuvent être classés en soi en <sref ref="G03B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>électrographie, électrophotographie, magnétographie <sref ref="G03G" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="G03C0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Compositions photosensibles, p.ex. émulsions</text>
							</titlePart>
							<titlePart><text>Matériaux supports</text>
								<entryReference>matériaux photosensibles pour procédés multicolores <sref ref="G03C0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>verre photosensible <sref ref="C03C0003260000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="G03C0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec sels d'argent comme seul matériau photosensible</text>
									<entryReference><sref ref="G03C0001495000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Matériau sans liant</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>contenant des substances spéciales pour former les couches</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>l'émulsion étant préparée par floculation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>contenant des additifs</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03C0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Substance accroissant la photosensibilité</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="G03C0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Substances organiques</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="G03C0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>Colorants méthiniques et polyméthiniques</text>
												</titlePart>
											</title>
										</textBody>
										<ipcEntry kind="6" symbol="G03C0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
											<textBody><title>
													<titlePart><text>avec un nombre impair de groupes CH</text>
													</titlePart>
												</title>
											</textBody>
											<ipcEntry kind="7" symbol="G03C0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
												<textBody><title>
														<titlePart><text>avec un groupe CH</text>
														</titlePart>
													</title>
												</textBody>
											</ipcEntry>
											<ipcEntry kind="7" symbol="G03C0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
												<textBody><title>
														<titlePart><text>avec trois groupes CH</text>
														</titlePart>
													</title>
												</textBody>
												<ipcEntry edition="19740701" kind="8" symbol="G03C0001190000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
													<textBody><title>
															<titlePart><text>composés des cyanines</text>
															</titlePart>
														</title>
													</textBody>
												</ipcEntry>
											</ipcEntry>
											<ipcEntry kind="7" symbol="G03C0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
												<textBody><title>
														<titlePart><text>avec plus de trois groupes CH</text>
														</titlePart>
													</title>
												</textBody>
											</ipcEntry>
										</ipcEntry>
										<ipcEntry kind="6" symbol="G03C0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
											<textBody><title>
													<titlePart><text>avec un nombre pair de groupes CH</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
										<ipcEntry kind="6" symbol="G03C0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
											<textBody><title>
													<titlePart><text>Colorants styryliques</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
										<ipcEntry kind="6" symbol="G03C0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
											<textBody><title>
													<titlePart><text>la chaîne polyméthinique faisant partie d'un hétérocycle</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="G03C0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>en même temps que des substances hypersensibilisantes</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>tannants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" kind="3" symbol="G03C0001310000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>plastifiants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Agents pour rendre mat</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" kind="3" symbol="G03C0001330000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Agents empêchant les taches</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Anti-voile</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" kind="3" symbol="G03C0001350000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Agents empêchant le bronzage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Désensibilisateurs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" kind="3" symbol="G03C0001370000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Agents antiseptiques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Agents facilitant l'étalement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Matières colorantes n'entrant pas dans les groupes <mref ref="G03C0001080000" endRef="G03C0001440000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> inclus</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Développateurs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Sels de métaux précieux pour virages</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>ayant plus d'une couche photosensible</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Matériau photosensible comportant un développateur séparé de la couche photosensible</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001485000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Matériau positif direct</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001490000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Matériau à noircissement direct et photodévelopable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="G03C0001495000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Matériau photosoluble</text>
									<entryReference><sref ref="G03C0001710000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0001500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec sels de métaux précieux, autres que les sels d'argent, comme matériaux photosensible</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0001520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des diazoïques comme matériau photosensible</text>
									<entryReference><sref ref="G03C0001640000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0001540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sels de diazonium ou diazoanhydrides</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>diazosulphonates</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001580000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des copulants spéciaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001600000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des additifs spéciaux</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03C0001620000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>composés métalliques réductibles en métaux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0001640000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des composés de fer, avec ou sans autres composés photosensibles comme matériau photosensible</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0001660000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des chromates</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0001680000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des substances photopolymérisables</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0001700000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>contenant de l'azote</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="G03C0001710000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Substances photo-réticulables, p.ex. substances dépourvues de groupes éthyléniques non saturés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0001720000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Autres compositions photosensibles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001727000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>contenant des substances engendrant des radicaux par photolyse</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001733000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>contenant des substances photochromiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="G03C0001740000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Application des couches photosensibles sur le support</text>
								</titlePart>
								<titlePart><text>Procédés de séchage à cet effet</text>
									<entryReference>procédés, dispositifs ou machines pour le revêtement des surfaces d'impression photomécaniques <sref ref="G03F0007160000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0001760000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Matériaux photosensibles caractérisés par leur support</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0001780000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports transparents</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03C0001800000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Supports portant des couches sous-jacentes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001820000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Supports antistatiques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0001840000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ayant des moyens antihalo ou filtrant la couleur</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001860000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports papier non transparents</text>
										<entryReference><sref ref="G03C0001870000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001870000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports papier vernis, revêtus ou imprégnés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001880000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports ayant des moyens pour empêcher l'enroulement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001900000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports avec couches dépouillables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001920000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports avec couches fluorescentes</text>
										<entryReference>matériaux luminescents ou ténébrescents <sref ref="C09K0009000000" refType="/" refLevel="c"></sref>, <sref ref="C09K0011000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0001940000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports en métal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0001960000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Forme des bases, p.ex. dispositions des perforations, des encoches</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03C0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Conditionnement des films pour leur introduction dans les appareils, p.ex. films en bobines, "films-packs"</text>
							</titlePart>
							<titlePart><text>Matériaux d'emballage pour plaques, films ou papiers sensibles à la lumière, p.ex. matériaux caractérisés par l'emploi de colorants spéciaux, d'encres d'imprimerie spéciales, d'adhésifs spéciaux</text>
								<entryReference>matériaux d'emballage en général <sref ref="B65D" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03C0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>films photographiques en bobines avec bande de papier</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03C0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Procédés photographiques</text>
								<entryReference>procédés multicolores <sref ref="G03C0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>procédés stéréophotographiques <sref ref="G03C0009000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03C0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés sensibilité chromatique, de la fradation, du grain de la densité</text>
								</titlePart>
								<titlePart><text>Elaboration de coins sensitométriques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés de prise de vues</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Procédés avec cache mobile</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Tirage photographique</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tirage par réflexion</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés cinématographiques de prise de vues ou de tirage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Combinés avec enregistrement du son</text>
										<entryReference>enregistrement du son en général <sref ref="G11B" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés aux rayons X, infrarouges ou ultraviolets</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0005170000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant des écrans pour amplifier les images obtenues par les rayons X</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés de diazotypie, p.ex. pour le développement des couches diazo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tirages par réflexion</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés directs au chromate, c.à<nbsp></nbsp>d. sans passer par l'image argentique</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés de développement</text>
								</titlePart>
								<titlePart><text>Développateurs</text>
									<entryReference>procédés directs au chromate <sref ref="G03C0005220000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0005260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour couches argentiques</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03C0005280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Traitement des films cinématographiques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0005300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Développateurs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0005320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Renforcement</text>
										</titlePart>
										<titlePart><text>Désensibilisation</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0005340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour couches diazotypiques</text>
										<entryReference><sref ref="G03C0001580000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Tannage</text>
									<entryReference>procédés directs au chromate <sref ref="G03C0005220000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fixage</text>
								</titlePart>
								<titlePart><text>Développement-fixage</text>
								</titlePart>
								<titlePart><text>Tannage-fixage</text>
								</titlePart>
								<titlePart><text>Blanchiment-fixage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="G03C0005390000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Stabilisation, c.à<nbsp></nbsp>d. fixage sans lavage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Transformation chimique des images photographiques</text>
									<entryReference><sref ref="G03C0005500000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0005420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Affaiblissement</text>
									</titlePart>
									<titlePart><text>Renforcement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0005440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Blanchiment</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0005460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Virage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0005480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Mordançage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0005500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés d'inversion</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0005520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Procédés de blanchiment des couleurs à l'argent</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0005540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Procédés de diffusion par</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="d" symbol="G03C0005560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><deleted>
										<coveredBy>
											<sref ref="G03C0005500000" refType="/" refLevel="c"></sref>
										</coveredBy>
									</deleted>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03C0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Procédés photographiques multicolores</text>
							</titlePart>
							<titlePart><text>Matériaux photosensibles pour procédés multicolores</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03C0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés par blanchiment</text>
									<entryReference>procédés d'inversion <sref ref="G03C0005500000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Préparation ou traitement chimique des supports avec filtres colorés</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fabrication des filtres colorés</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03C0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à partir de grains diversement colorés répartis irrégulièrement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03C0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec des zones régulières de coloration, p.ex. bandes, lignes, points</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="G03C0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>par exposition photographique</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Préparation ou traitement chimique des supports à filtres lenticulaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Préparation ou traitement chimique des supports à composantes colorés superposés pour la photographie en couleurs par synthèse substractive</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0007180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Procédés spéciaux pour correction de l'image colorée dans la photographie en couleurs par synthèse substractive</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0007200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Plaques ou films multicouches</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0007220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Coloration ou traitement chimiques du film pour la cinématographie en couleurs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0007240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>combinée avec l'enregistrement du son</text>
										<entryReference>enregistrement du son en général <sref ref="G11B" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0007260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Emulsion pour la photographie en couleurs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0007280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>contenant des composés qui sont blanchis par l'exposition</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0007300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Développement des couleurs</text>
								</titlePart>
								<titlePart><text>Développateurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0007320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Couleurs copulantes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0007340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des phénols</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03C0007360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des composés contenant des groupes méthylène actifs</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03C0007380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>dans le cycle d'un composé cyclique</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0007400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Traitement postérieur de l'image en couleurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03C0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Procédés stéréophotographiques ou analogues</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03C0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>stéréogramme parallactique</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>image vectographique</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>anaglyphe</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>produisant des images à trois dimensions</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03C0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Procédés auxiliaires en photographie</text>
								<entryReference>caractérisés par l'appareillage utilisé <sref ref="G03D0015000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03C0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Marquage ou application de texte</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Retouche</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Adoucissement</text>
								</titlePart>
								<titlePart><text>Rénovation</text>
								</titlePart>
								<titlePart><text>Durcissement</text>
								</titlePart>
								<titlePart><text>Matissement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Vernissage des photographies</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour leur protection contre les rayons ultraviolets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dépouillement ou transfert de couches photographiques intactes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Collage</text>
								</titlePart>
								<titlePart><text>Montage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Séchage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Coloriage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03C0011200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à l'aide de couleurs en poudre ou en dissolution</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Préparation des plaques ou films pour la fabrication de négatifs photographiques par des procédés non photographiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03C0011240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Enlèvement de l'émulsion de matériaux photographiques gâchés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
